

.carousel-indicators.dotted_indicators{bottom:20px; width:20px; left:auto; right:120px; transform:rotate(-45deg); bottom:70px;}
.carousel-indicators.dotted_indicators li, .carousel-indicators.dotted_indicators .active{width:10px; height:10px; background:#fff;}
.carousel-indicators.dotted_indicators .active{background:rgb(253,113,138); border-color:rgb(253,113,138);}
.modal-dialog .carousel-inner > .item:after{display:none;}
.sect_row_div li .carousel-inner > .item:after{display:none;}
.element_popup{/*width:1200px;*/ width:870px; max-width:100%;}
a.menu img{max-width:65px;}
.hover_image{border:1px solid #fff; box-shadow:5px 5px 10px rgba(0, 0, 0, 0.7);}
.carousel-control{bottom:auto; top:50%; width:40px; margin-top:-20px; padding:0px; display:none;}
.element_section:hover .carousel-control{display:block;}

.carousel-control {
  display: flex;
  justify-content: center;
  align-items:center;
  width:15%;
  display:none;
  height:100%;
  top:0;
}
.carousel-control img{
    align-self: center;
    margin: 0 auto;
    top: 45%;
    position: relative;
    width: 60px;
    align-self: center;
    margin: 0 auto;
}
.carousel-control:hover{
    display:flex;
    opacity: 1;
}
.modal .carousel:hover .carousel-control{
    display: flex;
}
.modal .carousel-control{
    height: 60%;
}

.logo-desktop{
    max-height: 90px;
    max-width: 119px;
    position: absolute;
    z-index: 2;
    top: -34px;
    right: 0;
    background: white;
}
.element_section .carousel-control
{
   
}

.carousel-control {
  display: flex;
  justify-content: center;
  align-items:center;
  width:15%;
  display:none;
  height:100%;
  top:0;
}
.carousel-control img{
    align-self: center;
    margin: 0 auto;
    top: 45%;
    position: relative;
    width: 60px;
    align-self: center;
    margin: 0 auto;
}
.carousel-control:hover{
    display:flex;
    opacity: 1;
}